<?php

@ini_set('display_errors', '1');

error_reporting(E_ALL);


$idbanner = $_GET["idbanner"];

settype($id, "integer");



$conn = new mysqli("localhost", "catalogo_aion", "aionroot0713", "catalogo_padrao");

// Check connection

if ($conn->connect_error) {

    die("Connection failed: " . $conn->connect_error);

} 







$sql = "delete from banners where idbanner = $idbanner";


if ($conn->query($sql) === TRUE) {

header("Location: https://catalogo44.com.br/gestor/administracaodebanners.php");

} else {

    echo "Error: " . $sql . "<br>" . $conn->error;

}



$conn->close();



?>